Bug 185271 - Nothing written to /var/log/boot.log FC5t3 AND FC4
Nothing written to /var/log/boot.log FC5t3 AND FC4
Status: CLOSED DUPLICATE of bug 163461
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-12 21:09 EST by JT Tarr
Modified: 2014-03-16 22:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-13 13:03:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description JT Tarr 2006-03-12 21:09:29 EST
Description of problem: Nothing is in my /var/log/boot.log on FC5t3. I went and
looked on two other machines running FC4 and there is nothing written to their
boot.log files either.


Version-Release number of selected component (if applicable):FC5t3 and FC4


How reproducible:
Go look in /var/log/boot.log

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2006-03-13 13:03:54 EST

*** This bug has been marked as a duplicate of 163461 ***

Note You need to log in before you can comment on or make changes to this bug.